/* Posts */

.custom-taxonomy-list {
    li {
        &:after {
            content: ",";
            margin-right: .5rem;
            font-weight: 400;
        }
        &:last-child:after {
            content: "";
        }
    }
}

.sticky {
    .card {
        background-color: $gray-100;
    }
}

.entry-meta {
    font-size: small;
    margin-top: $grid-gutter-width/2;
}

.single {
    .entry-content,
    .post-navigation,
    #comments-title {
        margin: $grid-gutter-width 0;
    }
}

/* Comments */
.comments {
    &-btn {
        &.collapsed {
            .comments-open {
                display: none;
            }
            .comments-collapsed {
                display: inline-block;
            }

        }
        .comments-collapsed {
            display: none;
        }
    }
}